Sorry, we don't support your browser.  Install a modern browser

Site Origin Compatibility for AMP#8

We will impliment a number of Site Origin Modules into the AMP, but there are hundereds of them available and it’s not possible to make all of them compatible in one go.

This is the place to request for the support for the new modules. The most voted requests will be implimented first.

2 years ago
?

Hero

2 years ago

The obvious ones would be the Editor, Image and Button modules.

2 years ago

Is there a list of siteorigin modules currently available?

2 years ago
R

editor and image should be nice :-)

2 years ago
?

blog posts, button, heading, cta and hero

2 years ago